BODY { background : #FFFFCC;  font-family: Georgia, "Times New Roman", Times, serif }
H1, H2, H3, H4, H5, H6 {font-family: Verdana, Arial, Helvetica, sans-serif ; line-height: 110%; }
P  { font-family: Georgia, "Times New Roman", Times, serif; font-size: 100%; margin-bottom: 0cm; margin-top: 0.21cm; widows: 2; orphans: 2 }
BLOCKQUOTE { font-size: 100%; }
TD, LI, DT, DD, OL, UL { font-size: 100%; line-height: 110%; }

p.sidebar { "margin-top: 0.21cm; margin-bottom: 0cm; border: 1px solid #000000; padding: 0.09cm;">


.detail { font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; }
.caption { font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #888888; }
.tiny { margin-left: 24pt;
	font-size: 80%;
	font-family: Courier New, courier, monospace;  }

.logotype { font-size: 150%; font-family: Verdana, Arial, Helvetica; 
	text-decoration: none;  }
.motto { font-size: 100%;  line-height: 170%; font-family: "Times New Roman", Times, serif;
	text-decoration: none;  }
.datestamp { font-size: 80%; text-decoration: none; font-family: Courier New, courier, monospace;  }



A:hover { color: #FF0000; }
A:visited {color: purple ; }
A:active {color: red ; }
